﻿@charset "UTF-8";

@import url('//fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100;300;400;500;600;700;900&display=swap');
@import url('//fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@300;400;500;600;700;900&display=swap');
@import url('//fonts.googleapis.com/css2?family=Zen+Old+Mincho:wght@400;500;600;700;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Figtree:ital,wght@0,300..900;1,300..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Shippori+Mincho:wght@400;500;600;700;800&display=swap');
/* Google font Icon */
@import url("https://fonts.googleapis.com/css2?family=Material+Symbols+Rounded:opsz,wght,FILL,GRAD@20..48,100..700,0..1,-50..200");


/*========================
いきいき通信体験談応募フォーム
========================*/
main{
  width: 100%;
  margin: 0 auto;
  padding: 42px 0;
  background: #FAEDC1;
}

/*-------------------------
タイトル＆導入文
--------------------------*/
.intro{
  width: 100%;
  max-width: 1000px;
  margin: 0 auto 32px;
  padding: 0 32px;
}
.intro h1{
  text-align: center;
}
.intro h1 img{
  width: 100%;
  max-width: 640px;
  margin: 0 auto 24px;
}
.intro p{
  font-family: "Shippori Mincho", serif;
  letter-spacing: 0.03em;
  font-weight: 500;
  margin: 0 auto 24px;
}
.intro h2{
  text-align: center;
  font-size: 1.4em;
  font-weight: 700;
  color: #9B3031;
  line-height: 1;
  white-space: nowrap;
}
@media screen and (max-width: 640px) {
.intro{
  padding: 0 24px;
  }
}
@media screen and (max-width: 480px) {
.intro h2{
  font-size: 1.2em;
  }
.intro p{
  font-size: 0.95em;
  }
}

/*-------------------------
フォーム
--------------------------*/
form{
  width: 100%;
  max-width: 960px;
  margin: 0 auto;
  padding: 0 18px;
}
.box {
  display: block;
  width: 100%;
  background: #FFF;
  border-radius: 18px;
  -webkit-border-radius: 18px;
  -moz-border-radius: 18px;
  box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.3);
  margin: 64px auto 0;
  padding: 32px;
}
.box h3{
  color: #222;
  line-height: 1.5;
  font-size: 1.2em;
  font-weight: 900;
  margin: -2.2em 0 1em -1em;
  position: relative;
  padding: 0 0 0 2.8em;
  text-shadow:0 0 5px #FFF,0 0 5px #FFF,0 0 5px #FFF,0 0 5px #FFF,0 0 5px #FFF,0 0 5px #FFF,0 0 5px #FFF,0 0 5px #FFF,0 0 5px #FFF,0 0 5px #FFF,0 0 5px #FFF,0 0 5px #FFF,0 0 5px #FFF,0 0 5px #FFF,0 0 5px #FFF,0 0 5px #FFF;
  font-family: "Shippori Mincho", serif;
  letter-spacing: 0.02em;
}
.box h3:before {
  position: absolute;
  top: 0;
  left: 0;
  color: #D36729;
  font-size: 2.8em;
  line-height: 0.5;
  font-family:"Material Symbols Rounded";
  content: "\e94c"; /*はてな吹き出し*/
  font-variation-settings:
  'FILL' 1,
  'wght' 500
}
.box h4{
  line-height: 1.6;
  font-size: 1.05em;
  font-weight: 600;
  margin: 24px auto 5px;
}
.box .note{
  font-size: 0.85em;
  line-height: 1.6;
}
@media screen and (max-width: 640px) {
.box {
  margin: 48px auto 0;
  padding: 32px 24px;
  border-radius: 12px;
  -webkit-border-radius: 12px;
  -moz-border-radius: 12px;
  }
.box h3{
  margin: -2.5em 0 0.8em -1em;
  }
}
@media screen and (max-width: 480px) {
.box {
  padding: 32px 18px 18px;
  }
.box h3{
  font-size: 1.15em;
  }
.box .note{
  font-size: 0.8em;
  }
}

/* 画像でradio選択 */
.presentlist .radio {
  display: none;
}
.presentlist .radio + .radio_image {
  border: 0;
  background-color: #ffffff;
}
.radio:checked + .radio_image {
  border: 0;
  background-color: #333;
}
.presentlist input[type="radio"] , 
.presentlist input[type="checkbox"]{
  -webkit-transform: scale(1);
  transform: scale(1);
  margin:0;
}
.presentlist label {
  cursor:pointer;
  display: block;
  text-indent:0;
  line-height: 1;
  margin: 0;
}

/* 画像並び */
.presentlist {
  width:100%;
  margin: auto;
  padding:0;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: space-between;
  justify-content: flex-start;
  align-items:flex-start;
  flex-wrap: wrap;
}
.presentlist li{
  width: 25%;
  max-width:25%;
  width: calc(100% / 4);
  padding: 0 0 6px;
}
.presentlist li img{
  padding: 5px;
}
@media screen and (max-width: 960px) {
.presentlist li{
  width: 33.33%;
  max-width:33.33%;
  width: calc(100% / 3);
  }
}
@media screen and (max-width: 640px) {
.presentlist li{
  width: 50%;
  max-width:50%;
  width: calc(100% / 2);
  }
}
@media screen and (max-width: 480px) {
.presentlist li img{
  padding: 3px;
  }
}

/* 注意事項 */
.caution{
  width: 100%;
  margin: 32px auto 24px;
  padding: 0;
  font-family: "Shippori Mincho", serif;
  letter-spacing: 0.03em;
  font-weight: 500;
  font-size: 0.95em;
}
.caution h5{
  font-size: 1.15em;
  font-weight: 700;
  text-align: center;
  margin: 0 auto 4px;
}
@media screen and (max-width: 480px) {
.caution{
  margin: 24px auto 18px;
  font-size: 0.9em;
  }
}

/*-------------------------
フォームスタイリング
--------------------------*/
/* 入力・選択欄 */
form input[type='text'],
form input[type='search'],
form input[type='tel'],
form input[type='url'],
form input[type='email'],
form input[type='password'],
form input[type='date'],
form input[type='datetime'],
form input[type='datetime-local'],
form input[type='month'],
form input[type='week'],
form input[type='time'],
form input[type='number'],
form select {
  -webkit-appearance:none;
  -moz-appearance:none;
  -ms-appearance:none;
  -o-appearance:none;
  appearance:none;
  width:100%;
  max-width: 24em;
  outline: none;
  background:#F5F5F5;
	border: 1px solid #CCC;
  padding:0.4em;
  font-size:1.05em;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  margin: 0.2em auto;
}
form .shortinput {
  width: 40%;
  max-width: 4em;
  margin-right: 0.5em;
}
form select::-ms-expand {
  display: none;
}
form textarea{
  -webkit-appearance:none;
  -moz-appearance:none;
  -ms-appearance:none;
  -o-appearance:none;
  appearance:none;
  width:100%;
  outline: none;
  background:#F5F5F5;
	border: 1px solid #CCC;
  padding:0.4em;
  font-size:1.05em;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  height:8em;
}
form input::placeholder,
form textarea::placeholder {
	color: #AAA;
}
/* Edge */
form input::-ms-input-placeholder,
form textarea::-ms-input-placeholder {
	color: #AAA;
}
/* IE11 & IE10 */
form input:-ms-input-placeholder,
form textarea:-ms-input-placeholder {
	color: #AAA;
}
/* ラジオボタン・チェックボックス */
form input[type="radio"] , 
form input[type="checkbox"]{
  -webkit-transform: scale(1.4);
  transform: scale(1.4);
  margin:0 0.6em 0 0;
}
form label {
  cursor:pointer;
  display: inline-block;
  text-indent:-1.5em;
  line-height: 1.6;
  margin: 0.2em 0.5em 0.2em 2em;
}
/* ボタン */
form input[type='submit'],
form input[type='reset'],
form input[type='button'],
form button {
  -webkit-appearance:none;
  -moz-appearance:none;
  -ms-appearance:none;
  -o-appearance:none;
  appearance:none;
  font-size:1.3em;
  cursor: pointer;
  padding: 1em 4em;
  background-color: #444;
  text-decoration: none;
  color: #FFF;
  text-align: center;
  font-weight: 700;
  line-height: 1;
  border: 0;
  letter-spacing: 0.06em;
  margin: 0.5em;
}
@media screen and (max-width: 480px) {
form input[type='submit'],
form input[type='reset'],
form input[type='button'],
form button {
  padding: 1em 2em;
  }
}
/* 必須項目アイコン */
form .hissu {
  width: 2.8em;
  text-align: center;
  display: inline-block;
  font-size:0.75em;
  line-height:0.8;
  color:#FFF;
  background-color:#D36729;
  padding:5px 0 5px;
  font-weight:600;
  letter-spacing: 0.1em;
  white-space: nowrap;
  margin: 0 0 0 0.5em;
}


/*========================
フッター
========================*/
footer{
  width: 100%;
  max-width: 1000px;
  margin: 48px auto 18px;
  padding: 0 32px;
  text-align: center;
}
footer img{
  width: 100%;
  max-width: 240px;
  margin: 0 auto 24px;
}
footer h1{
  font-size: 1.1em;
  line-height: 1;
  white-space: nowrap;
  font-weight: 600;
  margin: 0 auto 12px;
}
footer p{
  font-size: 0.9em;
  line-height: 1.7;
}
footer .copyright{
  font-family: "Figtree", sans-serif;
  line-height: 1.5;
  color: #BBB;
  font-size: 0.75em;
  letter-spacing: 0.03em;
  margin: 12px auto 0;
}
@media screen and (max-width: 480px) {
footer img{
  max-width: 200px;
  }
}


/*========================
基本スタイル
========================*/
body {
  font-family: "Inter","Noto Sans JP","Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
  line-height: 1.75;
  color: #333;
  font-size: 18px;
  font-weight: normal;
  font-weight:400;
  letter-spacing: 0.03em;
  background-color:#FFF;
  overflow-x: hidden;
  width:100%;
  height:100%;
  margin: 0;
  padding: 0;
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: transparent;
}
*{
  font-family: inherit;
}
@media screen and (max-width: 640px) {
body {
  font-size: 16px;
  line-height: 1.7;
  }
}
b {
  font-weight:600 !important;
  font-weight:bold;
}
strong {
  font-weight:700 !important;
  font-weight:bold;
}
.centerfix {
  text-align:center !important;
}
.rightfix {
  text-align:right;
}
.leftfix {
  text-align:left !important;
}
img {
  max-width: 100%;
  height: auto;
  width /***/:auto;
  vertical-align:middle;
  border:none;
  -ms-interpolation-mode: bicubic;
}
/*画像リンクhover無効*/
a.nohover:hover img {
  opacity: 1.0;
  filter:progid:DXImageTransform.Microsoft.Alpha(Style=0,Opacity=100,FinishOpacity=100);
}

a {
  color:#111;
  text-decoration:underline;
  font-weight: 500;
  transition : 0.5s;
}
a:hover,
a:active {
  text-decoration:none;
}
a:hover img{
  opacity: .85;
  filter: alpha(opacity=100);
  transition:all 0.3s ease;
}

hr{
  width: 100%;
  height: 1px;
  background-color: #9E9E9E;
  padding: 0;
  margin: 1.5em 0;
  border: 0;
}

h1, h2, h3, h4, h5, h6 {
  margin: 0;
  padding: 0;
  border:0;
  font-size:100%;
}
nav, section, article, aside, span, figure, figcaption {
  width: 100%;
  margin:0 auto;
  padding:0;
}
p {
  margin:0;
  padding:0;
  font-size:100%;
  text-decoration:none;
}
sup {
  font-size: 60%;
  vertical-align: super;
}
sub {
  font-size: 60%;
  vertical-align: sub;
}

ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
li {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
ol	{
  list-style: none;
  counter-reset: list-counter;
  padding: 0;
  margin: 0;
}

*, *:before, *:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}


/*========================
共通パーツ
========================*/
#wrapper {
  width:100%;
  height: 100%;
  padding: 0;
  margin: 0 auto;
}
section {
  width: 100%;
  max-width: 1000px;
  margin: 0 auto;
  padding: 0 32px;
}
@media screen and (max-width: 640px) {
section {
  padding: 0 24px;
  }
}

/*-------------------------
ページ上部へジャンプ
--------------------------*/
#jumptop{
  position:fixed;
  right: 0;
  bottom:0;
  z-index: 99;
}
.jumpbtn {
  width:5em;
  height:5em;
  cursor:pointer;
  background:#FF550F;
  position: relative;
}
.jumpbtn:before {
  content: '';
  position: absolute;
  top: 45%;
  right: 1.7em;
  display: block;
  width: 1.5em;
  height: 1.5em;
  border-top: 2px solid #FFF; 
  border-right: 2px solid #FFF; 
  transform: rotate(-45deg); 
}
@media screen and (max-width: 960px) {
#jumptop{
  position:fixed;
  right: 0;
  bottom:0;
  }
.jumpbtn {
  width:3.5em;
  height:3.5em;
  }
.jumpbtn:before {
  top: 42%;
  right: 1.2em;
  width: 1em;
  height: 1em;
  }
}

/*-------------------------
フォント指定
--------------------------*/
.b {
  font-weight:bold;
  font-weight: 600 !important;
}
.normal {
  font-weight: normal;
  font-weight:400 !important;
}
.exb {
  font-weight:900 !important;
}
.underline {
  text-decoration: underline;
}
.wideline {
  line-height:2.0 !important;
}
.narrowline {
  line-height:1.6 !important;
}
.fontspace {
  letter-spacing: 0.08em;
}
.nowrap {
  white-space: nowrap;
}
.gothic {
  font-family: "Inter", "Noto Sans JP", sans-serif;
  letter-spacing: 0.05em;
}
.zenmincho {
  font-family: 'Zen Old Mincho', serif;
}
.figtree {
  font-family: "Figtree", sans-serif;
}
.shippori {
  font-family: "Shippori Mincho", serif;
}

.black {
  color:#111;
}
.gray {
  color:#999;
}
.white {
  color:#FFF;
}
.red {
  color:#d1522b;
}
.blue {
  color:#47A5D1;
}
.pink {
  color:#EC7BAB;
}

/*マーカー*/
.mk_yellow {
  background:rgba(0, 0, 0, 0) linear-gradient(transparent 0%, #FCEFBC 0%) repeat scroll 0 0;
  padding: 0.1em 0.2em;
}

/*光彩アウトライン*/
.glow{
  text-shadow:0 0 2px #FFF,0 0 2px #FFF,0 0 2px #FFF,0 0 2px #FFF,0 0 2px #FFF,0 0 2px #FFF,0 0 2px #FFF,0 0 2px #FFF,0 0 2px #FFF,0 0 2px #FFF,0 0 2px #FFF,0 0 2px #FFF,0 0 2px #FFF,0 0 2px #FFF,0 0 2px #FFF,0 0 2px #FFF;
}

/*フォントサイズ*/
.SSS {
  font-size:0.75em;
  line-height: 1.5;
}
.SS {
  font-size:0.8em;
  line-height: 1.6;
}
.S {
  font-size:0.85em;
  line-height: 1.65;
}
.M {
  font-size:1.1em;
}
.L {
  font-size:1.2em;
}
.LL {
  font-size:1.3em;
  line-height: 1.6;
}
.LLL {
  font-size:1.6em;
  line-height: 1.5;
}
.LLLL {
  font-size:1.8em;
  line-height: 1.4;
}
@media(max-width:640px){
.S {
  font-size:0.9em;
  }
.M {
  font-size:1.05em;
  }
.L {
  font-size:1.15em;
  }
.LL {
  font-size:1.25em;
  }
.LLL {
  font-size:1.5em;
  }
.LLLL {
  font-size:1.6em;
  }
}

/*-------------------------
余白
--------------------------*/
/*html記述 <div class="spacer"><!----></div>*/
.spacer {
  clear: both;
  width: auto;
  height: 48px;
}
.sectionspace {
  clear: both;
  width: auto;
  height: 64px;
}
.period {
  clear: both;
  width: auto;
  height: 18px;
}
@media(max-width:640px){
.spacer {
  height: 32px;
  }
.sectionspace {
  height: 48px;
  }
.period {
  height: 12px;
  }
}

.spacer60 {
  clear: both;
  width: auto;
  height: 60px;
}
.spacer50 {
  clear: both;
  width: auto;
  height: 50px;
}
.spacer42 {
  clear: both;
  width: auto;
  height: 42px;
}
.spacer32 {
  clear: both;
  width: auto;
  height: 32px;
}
.spacer24 {
  clear: both;
  width: auto;
  height: 24px;
}
.spacer18 {
  clear: both;
  width: auto;
  height: 18px;
}
.spacer12 {
  clear: both;
  width: auto;
  height: 12px;
}
.spacer6 {
  clear: both;
  width: auto;
  height: 6px;
}


